Subject: [ipr-announce] IPR Disclosure: Orange's Statement about IPR related to draft-ietf-dhc-dynamic-shared-v4allocation-02

From: IETF Secretariat <[email-masked]>
Date: Mon, 15 Dec 2014 10:27:35 -0800

Dear Yong Cui, Qiong Sun, Ian Farrer, Yiu Lee, Qi Sun, Mohamed Boucadair:

 An IPR disclosure that pertains to your Internet-Draft entitled "Dynamic
Allocation of Shared IPv4 Addresses" (draft-ietf-dhc-dynamic-shared-
v4allocation) was submitted to the IETF Secretariat on 2014-12-15 and has been
posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2502/). The title of the IPR disclosure is
"Orange's Statement about IPR related to draft-ietf-dhc-dynamic-shared-
v4allocation-02."");

The IETF Secretariat